运行环境要求

采用PHP+MYSQL技术框架开发,安装PHPOK程序前,您需要了解您是否满足以下任意一种:

一、虚拟主机用户

  1. PHP5.x,官方推荐您使用稳定的PHP5.3.x或更高版本。

  2. MySQL5.x,您的MySQL至少是5.0版或更高版本。

  3. 如果有条件,希望您的空间支持Memcache缓存,建议您购买支持Memcache引挈的虚拟空间

  4. 允许空间有写入权限(如果是Linux空间,需要有可配置权限,FTP工具右键→属性)

  5. 空间要求支持GD2,您在购买空间时可以咨询您的服务商

  6. 支持Curl

  7. 建议空间支持GZip功能

二、独立服务器 或 VPS服力器

  1. 无论是Windows还是Linux,您的空间都要支持PHP5.x(大于5.3)+MySQL5.x(推荐PHP5.6+MySQL5.6)

  2. 配置Linux服务器支持GD2库(Windows下的版PHP默认启用了)

  3. 配置您的服务器支持GZip功能

  4. 空间要求支持Curl

  5. 服务器下的指定网站目录下要有写权限(一般需要有写权限的目就两个:res和data)

  6. 配置Memcache缓存功能(纯粹个人推荐)

没有找到答案?

您可以通过留言获取更多帮助。也可以通过社区提交相关问题。

留言 开发者社区
论坛咨询